
[Font]
TitleFontName=Arial
TitleFontSize=18
PageDescriptionFontName=Arial
PageDescriptionFontSize=13
NormalFontName=Arial
MormalFontSize=10
NormalButtonFontName=Arial
NormalButtonFontSize=10
DeviceNameFontName=Arial
DeviceNameFontSize=8
DeviceStateFontName=Arial
DeviceStateFontSize=8
CopyrightFontName=Arial
CopyrightFontSize=8


[EngineList]
Engine1=OddEngine
Engine2=AudioEngine4
Engine3=AudioEngine5
Engine4=WlanEngine
Engine5=WlanRmEngine
Engine6=WiMAXEngine
Engine7=BluetoothEngine
Engine8=BluetoothRmEngine
Engine9=PCCardEngine
Engine10=MemSlotEngine
Engine11=LANEngine
Engine12=ModemVNEngine
Engine13=1394Engine
Engine14=LCDWmiEngine
Engine15=LCDPSchmEngine
Engine16=LCDEngine
Engine17=LCDBWinEngine
Engine18=UmtsEngine
Engine19=CPUEngine
Engine20=CPUEngine2
Engine21=CPUEngine3
Engine22=TPLedEngine


[OddEngine]
IconFileName_On=Image\sw_odd_on.ico
IconFileName_Off=Image\sw_odd_off.ico
IsDisplayBrightDevice=0

[AudioEngine4]
IconFileName_On=Image\sw_audio_on.ico
IconFileName_Off=Image\sw_audio_off.ico
IsDisplayBrightDevice=0

[AudioEngine5]
IconFileName_On=Image\sw_audio_on.ico
IconFileName_Off=Image\sw_audio_off.ico
IsDisplayBrightDevice=0

[WlanEngine]
IconFileName_On=Image\sw_wlan_on.ico
IconFileName_Off=Image\sw_wlan_off.ico
IsDisplayBrightDevice=0

[WlanRmEngine]
IconFileName_On=Image\sw_wlan_on.ico
IconFileName_Off=Image\sw_wlan_off.ico
IsDisplayBrightDevice=0

[WiMAXEngine]
IconFileName_On=Image\sw_wimax_on.ico
IconFileName_Off=Image\sw_wimax_off.ico
IsDisplayBrightDevice=0

[BluetoothEngine]
IconFileName_On=Image\sw_bluetooth_on.ico
IconFileName_Off=Image\sw_bluetooth_off.ico
IsDisplayBrightDevice=0

[BluetoothRmEngine]
IconFileName_On=Image\sw_bluetooth_on.ico
IconFileName_Off=Image\sw_bluetooth_off.ico
IsDisplayBrightDevice=0

[PCCardEngine]
IconFileName_On=Image\sw_pccard_on.ico
IconFileName_Off=Image\sw_pccard_off.ico
IsDisplayBrightDevice=0

[MemSlotEngine]
IconFileName_On=Image\sw_menslot_on.ico
IconFileName_Off=Image\sw_menslot_off.ico
IsDisplayBrightDevice=0

[LANEngine]
IconFileName_On=Image\sw_lan_on.ico
IconFileName_Off=Image\sw_lan_off.ico
IsDisplayBrightDevice=0

[ModemVNEngine]
IconFileName_On=Image\sw_modem_on.ico
IconFileName_Off=Image\sw_modem_off.ico
IsDisplayBrightDevice=0

[1394Engine]
IconFileName_On=Image\sw_1394_on.ico
IconFileName_Off=Image\sw_1394_off.ico
IsDisplayBrightDevice=0

[LCDWmiEngine]
IconFileName_On=Image\sw_display_on.ico
IconFileName_Off=Image\sw_display_on.ico
IsDisplayBrightDevice=1

[LCDPSchmEngine]
IconFileName_On=Image\sw_display_on.ico
IconFileName_Off=Image\sw_display_on.ico
IsDisplayBrightDevice=1

[LCDEngine]
IconFileName_On=Image\sw_display_on.ico
IconFileName_Off=Image\sw_display_on.ico
IsDisplayBrightDevice=1

[LCDBWinEngine]
IconFileName_On=Image\sw_display_on.ico
IconFileName_Off=Image\sw_display_off.ico
IsDisplayBrightDevice=1

[RefrateEngine2]
IconFileName_On=Image\sw_refrate_on.ico
IconFileName_Off=Image\sw_refrate_off.ico
IsDisplayBrightDevice=0

[UmtsEngine]
IconFileName_On=Image\sw_wimax_on.ico
IconFileName_Off=Image\sw_wimax_off.ico
IsDisplayBrightDevice=0

[CPUEngine]
IconFileName_On=Image\sw_cpu_on.ico
IconFileName_Off=Image\sw_cpu_off.ico
IsDisplayBrightDevice=0

[CPUEngine2]
IconFileName_On=Image\sw_cpu_on.ico
IconFileName_Off=Image\sw_cpu_off.ico
IsDisplayBrightDevice=0

[CPUEngine3]
IconFileName_On=Image\sw_cpu_on.ico
IconFileName_Off=Image\sw_cpu_off.ico
IsDisplayBrightDevice=0

[TPLedEngine]
IconFileName_On=Image\sw_tpled_on.ico
IconFileName_Off=Image\sw_tpled_off.ico
IsDisplayBrightDevice=0

